.loadme-bounced {
    width: 118px;
    text-align: center;
    position: fixed;
    left: 50%;
    top: 40%;
    margin: 0 0 0 -35px;
    z-index: 100;
}

.loadme-bounced .loadme-bounced-child {
    width: 36px;
    height: 36px;
    background-color: #fff;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: loadme-bouncedelay-animate 1.4s infinite ease-in-out both;
    animation: loadme-bouncedelay-animate 1.4s infinite ease-in-out both;
}

.loadme-bounced .loadme-bounced1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loadme-bounced .loadme-bounced2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

@-webkit-keyframes loadme-bouncedelay-animate {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes loadme-bouncedelay-animate {
    0%, 80%, 100% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    40% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

